The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:18703 CVE-2014-3803, Information disclosure vulnerability in SpeechInput feature in Blink in Google Chrome
oval:org.secpod.oval:def:18712 CVE-2014-1743, CVE-2014-1744, CVE-2014-1745, CVE-2014-1746, CVE-2014-1747, CVE-2014-1748, CVE-2014-1749, CVE-2014-3152, CVE-2014-3803, VENDORLINK, Multiple vulnerabilities in Google Chrome
oval:org.secpod.oval:def:18704 CVE-2014-3152, Integer underflow vulnerability in Google V8 in Google Chrome via vectors that trigger a negative key value
oval:org.secpod.oval:def:18705 CVE-2014-1749, Multiple unspecified vulnerabilities in Google Chrome via unknown vectors – CVE-2014-1749
oval:org.secpod.oval:def:18706 CVE-2014-1748, UI spoofing vulnerability in ScrollView::paint function in Google Chrome
oval:org.secpod.oval:def:18707 CVE-2014-1747, Universal XSS vulnerability in the DocumentLoader::maybeCreateArchive function in Google Chrome
oval:org.secpod.oval:def:18708 CVE-2014-1746, Out-of-bounds read vulnerability in Google Chrome via vectors that trigger use of a large buffer
oval:org.secpod.oval:def:18709 CVE-2014-1745, Use-after-free vulnerability in the SVG implementation in Google Chrome
oval:org.secpod.oval:def:18710 CVE-2014-1744, Integer overflow vulnerability in AudioInputRendererHost::OnCreateStream function in Google Chrome
oval:org.secpod.oval:def:18711 CVE-2014-1743, Use-after-free vulnerability in the StyleElement::removedFromDocument function in Google Chrome
oval:org.secpod.oval:def:106979 CVE-2014-0467, FEDORA-2014-6408, FEDORA-2014-6408 — Fedora 20 mutt-1.5.23-2.fc20
oval:org.secpod.oval:def:106980 CVE-2013-4579, CVE-2013-4587, CVE-2013-6367, CVE-2013-6368, CVE-2013-6376, CVE-2014-0049, CVE-2014-0055, CVE-2014-0069, CVE-2014-0077, CVE-2014-0100, CVE-2014-0101, CVE-2014-0102, CVE-2014-0131, CVE-2014-0155, CVE-2014-0181, CVE-2014-0196, CVE-2014-1438, CVE-2014-1446, CVE-2014-1737, CVE-2014-1738, CVE-2014-1874, CVE-2014-2039, CVE-2014-2309, CVE-2014-2523, CVE-2014-2568, CVE-2014-2580, CVE-2014-2678, CVE-2014-2851, CVE-2014-3122, CVE-2014-3144, CVE-2014-3145, FEDORA-2014-6357, FEDORA-2014-6357 — Fedora 20 kernel-3.14.4-200.fc20
oval:org.secpod.oval:def:106981 CVE-2013-4148, CVE-2013-4149, CVE-2013-4150, CVE-2013-4151, CVE-2013-4526, CVE-2013-4527, CVE-2013-4529, CVE-2013-4530, CVE-2013-4531, CVE-2013-4533, CVE-2013-4534, CVE-2013-4535, CVE-2013-4536, CVE-2013-4537, CVE-2013-4538, CVE-2013-4539, CVE-2013-4540, CVE-2013-4541, CVE-2013-4542, CVE-2013-4544, CVE-2013-6399, CVE-2014-0142, CVE-2014-0150, CVE-2014-0182, CVE-2014-2894, FEDORA-2014-6288, FEDORA-2014-6288 — Fedora 20 qemu-1.6.2-5.fc20
oval:org.secpod.oval:def:106982 CVE-2014-0190, FEDORA-2014-5988, FEDORA-2014-5988 — Fedora 20 mingw-qt5-qtbase-5.2.1-3.fc20
oval:org.secpod.oval:def:106984 FEDORA-2014-5308, FEDORA-2014-5308 — Fedora 19 srm-1.2.13-1.fc19
oval:org.secpod.oval:def:106986 CVE-2014-3430, FEDORA-2014-6338, FEDORA-2014-6338 — Fedora 20 dovecot-2.2.13-1.fc20
oval:org.secpod.oval:def:106987 CVE-2014-0190, FEDORA-2014-5999, FEDORA-2014-5999 — Fedora 19 mingw-qt5-qtbase-5.2.1-3.fc19
oval:org.secpod.oval:def:106988 CVE-2014-2585, FEDORA-2014-5918, FEDORA-2014-5918 — Fedora 20 owncloud-6.0.3-1.fc20
oval:org.secpod.oval:def:106989 CVE-2014-0190, FEDORA-2014-6003, FEDORA-2014-6003 — Fedora 20 mingw-qt-4.8.6-1.fc20
oval:org.secpod.oval:def:106991 FEDORA-2014-6068, FEDORA-2014-6068 — Fedora 20 cifs-utils-6.3-2.fc20
oval:org.secpod.oval:def:106992 CVE-2014-0190, FEDORA-2014-6028, FEDORA-2014-6028 — Fedora 19 mingw-qt-4.8.6-1.fc19
oval:org.secpod.oval:def:106993 CVE-2014-0384, CVE-2014-2419, CVE-2014-2430, CVE-2014-2431, CVE-2014-2432, CVE-2014-2436, CVE-2014-2438, CVE-2014-2440, FEDORA-2014-6120, FEDORA-2014-6120 — Fedora 20 mariadb-galera-5.5.37-2.fc20
oval:org.secpod.oval:def:106995 FEDORA-2014-6128, FEDORA-2014-6128 — Fedora 20 abrt-2.2.1-2.fc20
oval:org.secpod.oval:def:18713 CVE-2014-1323, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1323 (Mac OS X)
oval:org.secpod.oval:def:18722 CVE-2014-1336, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1336 (Mac OS X)
oval:org.secpod.oval:def:18723 CVE-2014-1337, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1337 (Mac OS X)
oval:org.secpod.oval:def:18724 CVE-2014-1338, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1338 (Mac OS X)
oval:org.secpod.oval:def:18725 CVE-2014-1339, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1339 (Mac OS X)
oval:org.secpod.oval:def:18726 CVE-2014-1341, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1341 (Mac OS X)
oval:org.secpod.oval:def:18727 CVE-2014-1342, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1342 (Mac OS X)
oval:org.secpod.oval:def:18728 CVE-2014-1343, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1343 (Mac OS X)
oval:org.secpod.oval:def:18729 CVE-2014-1344, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1344 (Mac OS X)
oval:org.secpod.oval:def:18731 CVE-2014-1346, Security bypass vulnerability in Apple Safari via crafted characters in a URL (Mac OS X)
oval:org.secpod.oval:def:18732 APPLE-SA-2014-05-21-1, CVE-2013-2875, CVE-2013-2927, CVE-2014-1323, CVE-2014-1324, CVE-2014-1326, CVE-2014-1327, CVE-2014-1329, CVE-2014-1330, CVE-2014-1331, CVE-2014-1333, CVE-2014-1334, CVE-2014-1335, CVE-2014-1336, CVE-2014-1337, CVE-2014-1338, CVE-2014-1339, CVE-2014-1341, CVE-2014-1342, CVE-2014-1343, CVE-2014-1344, CVE-2014-1346, CVE-2014-1731, Multiple vulnerabilities in Apple Safari – APPLE-SA-2014-05-21-1 (Mac OS X)
oval:org.secpod.oval:def:18714 CVE-2014-1326, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1326 (Mac OS X)
oval:org.secpod.oval:def:18730 CVE-2014-1324, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1324 (Mac OS X)
oval:org.secpod.oval:def:18715 CVE-2014-1327, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1327 (Mac OS X)
oval:org.secpod.oval:def:18716 CVE-2014-1329, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1329 (Mac OS X)
oval:org.secpod.oval:def:18717 CVE-2014-1330, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1330 (Mac OS X)
oval:org.secpod.oval:def:18718 CVE-2014-1331, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1331 (Mac OS X)
oval:org.secpod.oval:def:18719 CVE-2014-1333, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1333 (Mac OS X)
oval:org.secpod.oval:def:18720 CVE-2014-1334, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1334 (Mac OS X)
oval:org.secpod.oval:def:18721 CVE-2014-1335, Memory corruption vulnerability in WebKit in Apple Safari – CVE-2014-1335 (Mac OS X)
oval:org.secpod.oval:def:203308 CESA-2014:0449,
CVE-2014-1518,
CVE-2014-1523,
CVE-2014-1524,
CVE-2014-1529,
CVE-2014-1530,
CVE-2014-1531,
CVE-2014-1532,
CESA-2014:0449 — centos 5 thunderbird
oval:org.secpod.oval:def:203309 CESA-2014:0433,
CVE-2012-6638,
CVE-2013-2888,
CESA-2014:0433 — centos 5 kernel
oval:org.secpod.oval:def:203310 CESA-2014:0408,
CVE-2013-5797,
CVE-2014-0429,
CVE-2014-0446,
CVE-2014-0451,
CVE-2014-0452,
CVE-2014-0453,
CVE-2014-0456,
CVE-2014-0457,
CVE-2014-0458,
CVE-2014-0460,
CVE-2014-0461,
CVE-2014-1876,
CVE-2014-2397,
CVE-2014-2398,
CVE-2014-2403,
CVE-2014-2412,
CVE-2014-2414,
CVE-2014-2421,
CVE-2014-2423,
CVE-2014-2427,
CESA-2014:0408 — centos 5 java
oval:org.secpod.oval:def:203311 CESA-2014:0407,
CVE-2013-5797,
CVE-2014-0429,
CVE-2014-0446,
CVE-2014-0451,
CVE-2014-0452,
CVE-2014-0453,
CVE-2014-0454,
CVE-2014-0455,
CVE-2014-0456,
CVE-2014-0457,
CVE-2014-0458,
CVE-2014-0459,
CVE-2014-0460,
CVE-2014-0461,
CVE-2014-1876,
CVE-2014-2397,
CVE-2014-2398,
CVE-2014-2402,
CVE-2014-2403,
CVE-2014-2412,
CVE-2014-2413,
CVE-2014-2414,
CVE-2014-2421,
CVE-2014-2423,
CVE-2014-2427,
CESA-2014:0407 — centos 5 java
oval:org.secpod.oval:def:203312 CESA-2014:0449,
CVE-2014-1518,
CVE-2014-1523,
CVE-2014-1524,
CVE-2014-1529,
CVE-2014-1530,
CVE-2014-1531,
CVE-2014-1532,
CESA-2014:0449 — centos 6 thunderbird
oval:org.secpod.oval:def:203313 CESA-2014:0429,
CVE-2012-3544,
CVE-2013-4286,
CVE-2013-4322,
CVE-2014-0050,
CESA-2014:0429 — centos 6 tomcat6
oval:org.secpod.oval:def:203314 CESA-2014:0420,
CVE-2014-0142,
CVE-2014-0143,
CVE-2014-0144,
CVE-2014-0145,
CVE-2014-0146,
CVE-2014-0147,
CVE-2014-0148,
CVE-2014-0150,
CESA-2014:0420 — centos 6 qemu-kvm
oval:org.secpod.oval:def:203315 CESA-2014:0448,
CVE-2014-1518,
CVE-2014-1523,
CVE-2014-1524,
CVE-2014-1529,
CVE-2014-1530,
CVE-2014-1531,
CVE-2014-1532,
CESA-2014:0448 — centos 5 firefox
oval:org.secpod.oval:def:203316 CESA-2014:0406,
CVE-2013-5797,
CVE-2014-0429,
CVE-2014-0446,
CVE-2014-0451,
CVE-2014-0452,
CVE-2014-0453,
CVE-2014-0454,
CVE-2014-0455,
CVE-2014-0456,
CVE-2014-0457,
CVE-2014-0458,
CVE-2014-0459,
CVE-2014-0460,
CVE-2014-0461,
CVE-2014-1876,
CVE-2014-2397,
CVE-2014-2398,
CVE-2014-2402,
CVE-2014-2403,
CVE-2014-2412,
CVE-2014-2413,
CVE-2014-2414,
CVE-2014-2421,
CVE-2014-2423,
CVE-2014-2427,
CESA-2014:0406 — centos 6 java
oval:org.secpod.oval:def:203317 CESA-2014:0408,
CVE-2013-5797,
CVE-2014-0429,
CVE-2014-0446,
CVE-2014-0451,
CVE-2014-0452,
CVE-2014-0453,
CVE-2014-0456,
CVE-2014-0457,
CVE-2014-0458,
CVE-2014-0460,
CVE-2014-0461,
CVE-2014-1876,
CVE-2014-2397,
CVE-2014-2398,
CVE-2014-2403,
CVE-2014-2412,
CVE-2014-2414,
CVE-2014-2421,
CVE-2014-2423,
CVE-2014-2427,
CESA-2014:0408 — centos 6 java
oval:org.secpod.oval:def:203318 CESA-2014:0448,
CVE-2014-1518,
CVE-2014-1523,
CVE-2014-1524,
CVE-2014-1529,
CVE-2014-1530,
CVE-2014-1531,
CVE-2014-1532,
CESA-2014:0448 — centos 6 firefox
oval:org.secpod.oval:def:203319 CESA-2014:0474,
CVE-2014-0114,
CESA-2014:0474 — centos 5 struts
oval:org.secpod.oval:def:203321 CESA-2014:0475,
CVE-2013-6383,
CVE-2014-0077,
CVE-2014-2523,
CESA-2014:0475 — centos 6 kernel
oval:org.secpod.oval:def:106938 CVE-2014-2707,
FEDORA-2014-5765,
FEDORA-2014-5765 — Fedora 20 cups-filters-1.0.53-1.fc20
oval:org.secpod.oval:def:106939 FEDORA-2014-5903, FEDORA-2014-5903 — Fedora 19 miniupnpc-1.9-1.fc19
oval:org.secpod.oval:def:106941 CVE-2014-0044,
CVE-2014-0045,
FEDORA-2014-5767,
FEDORA-2014-5767 — Fedora 20 mumble-1.2.5-1.fc20
oval:org.secpod.oval:def:106943 CVE-2013-1432,
CVE-2013-1442,
CVE-2013-1918,
CVE-2013-2194,
CVE-2013-2195,
CVE-2013-2196,
CVE-2013-2211,
CVE-2013-2212,
CVE-2013-4329,
CVE-2013-4355,
CVE-2013-4361,
CVE-2013-4368,
CVE-2013-4369,
CVE-2013-4370,
CVE-2013-4371,
CVE-2013-4375,
CVE-2013-4416,
CVE-2013-4494,
CVE-2013-4551,
CVE-2013-4553,
CVE-2013-4554,
CVE-2013-6375,
CVE-2013-6400,
CVE-2013-6885,
CVE-2014-1642,
CVE-2014-1666,
CVE-2014-1891,
CVE-2014-1892,
CVE-2014-1893,
CVE-2014-1894,
CVE-2014-1895,
CVE-2014-1896,
CVE-2014-1950,
CVE-2014-2599,
CVE-2014-3124,
FEDORA-2014-5941,
FEDORA-2014-5941 — Fedora 19 xen-4.2.4-4.fc19
oval:org.secpod.oval:def:106944 CVE-2013-2212,
CVE-2013-4553,
CVE-2013-4554,
CVE-2013-6375,
CVE-2013-6400,
CVE-2013-6885,
CVE-2014-1642,
CVE-2014-1666,
CVE-2014-1891,
CVE-2014-1892,
CVE-2014-1893,
CVE-2014-1894,
CVE-2014-1895,
CVE-2014-1896,
CVE-2014-1950,
CVE-2014-2599,
CVE-2014-3124,
FEDORA-2014-5915,
FEDORA-2014-5915 — Fedora 20 xen-4.3.2-3.fc20
oval:org.secpod.oval:def:106945 FEDORA-2014-5797, FEDORA-2014-5797 — Fedora 20 dmlite-0.6.2-2.fc20
oval:org.secpod.oval:def:106947 CVE-2013-4549,
FEDORA-2014-5710,
FEDORA-2014-5710 — Fedora 20 qt5-qtbase-5.2.1-8.fc20
oval:org.secpod.oval:def:106949 CVE-2013-4549,
FEDORA-2014-5680,
FEDORA-2014-5680 — Fedora 19 qt5-qtbase-5.2.1-8.fc19
oval:org.secpod.oval:def:106950 CVE-2013-6451,
CVE-2013-6452,
CVE-2013-6453,
CVE-2013-6454,
CVE-2013-6472,
CVE-2014-1610,
CVE-2014-2853,
FEDORA-2014-5691,
FEDORA-2014-5691 — Fedora 19 mediawiki-1.21.9-1.fc19
oval:org.secpod.oval:def:106951 FEDORA-2014-5795, FEDORA-2014-5795 — Fedora 19 dmlite-0.6.2-2.fc19
oval:org.secpod.oval:def:106952 FEDORA-2014-5903, FEDORA-2014-5903 — Fedora 19 0ad-0.0.15-4.fc19
oval:org.secpod.oval:def:106954 CVE-2014-0162,
CVE-2014-1948,
FEDORA-2014-5198,
FEDORA-2014-5198 — Fedora 20 openstack-glance-2013.2.3-3.fc20
oval:org.secpod.oval:def:106955 CVE-2014-3121,
FEDORA-2014-5938,
FEDORA-2014-5938 — Fedora 19 rxvt-unicode-9.20-1.fc19
oval:org.secpod.oval:def:106957 CVE-2014-0466,
FEDORA-2014-4691,
FEDORA-2014-4691 — Fedora 20 a2ps-4.14-23.fc20
oval:org.secpod.oval:def:106959 FEDORA-2014-5801, FEDORA-2014-5801 — Fedora 19 python-lxml-3.3.5-1.fc19
oval:org.secpod.oval:def:106960 CVE-2014-0466,
FEDORA-2014-4676,
FEDORA-2014-4676 — Fedora 19 a2ps-4.14-23.fc19
oval:org.secpod.oval:def:106961 CVE-2013-6451,
CVE-2013-6452,
CVE-2013-6453,
CVE-2013-6454,
CVE-2013-6472,
CVE-2014-1610,
CVE-2014-2853,
FEDORA-2014-5684,
FEDORA-2014-5684 — Fedora 20 mediawiki-1.21.9-1.fc20
oval:org.secpod.oval:def:106962 FEDORA-2014-5903, FEDORA-2014-5903 — Fedora 19 megaglest-3.9.1-2.fc19
oval:org.secpod.oval:def:106964 CVE-2013-0345,
CVE-2013-4484,
FEDORA-2013-24018,
FEDORA-2013-24018 — Fedora 20 varnish-3.0.5-1.fc20
oval:org.secpod.oval:def:106966 FEDORA-2014-5962, FEDORA-2014-5962 — Fedora 20 python-fedora-0.3.34-1.fc20
oval:org.secpod.oval:def:106968 CVE-2013-0345,
CVE-2013-4484,
FEDORA-2013-24023,
FEDORA-2013-24023 — Fedora 19 varnish-3.0.5-1.fc19
oval:org.secpod.oval:def:106969 CVE-2013-6420,
CVE-2014-0185,
FEDORA-2014-5960,
FEDORA-2014-5960 — Fedora 20 php-5.5.12-1.fc20
oval:org.secpod.oval:def:106970 CVE-2013-0343,
CVE-2013-1059,
CVE-2013-2232,
CVE-2013-2234,
CVE-2013-2888,
CVE-2013-2889,
CVE-2013-2891,
CVE-2013-2892,
CVE-2013-2893,
CVE-2013-2894,
CVE-2013-2895,
CVE-2013-2896,
CVE-2013-2897,
CVE-2013-2899,
CVE-2013-4125,
CVE-2013-4254,
CVE-2013-4343,
CVE-2013-4345,
CVE-2013-4348,
CVE-2013-4350,
CVE-2013-4387,
CVE-2013-4470,
CVE-2013-4563,
CVE-2013-4579,
CVE-2013-4587,
CVE-2013-6367,
CVE-2013-6368,
CVE-2013-6376,
CVE-2013-6378,
CVE-2013-6380,
CVE-2013-6382,
CVE-2013-6405,
CVE-2014-0049,
CVE-2014-0055,
CVE-2014-0069,
CVE-2014-0077,
CVE-2014-0100,
CVE-2014-0101,
CVE-2014-0102,
CVE-2014-0131,
CVE-2014-0155,
CVE-2014-1438,
CVE-2014-1446,
CVE-2014-1874,
CVE-2014-2039,
CVE-2014-2309,
CVE-2014-2523,
CVE-2014-2568,
CVE-2014-2580,
CVE-2014-2678,
CVE-2014-2851,
FEDORA-2014-5609,
FEDORA-2014-5609 — Fedora 19 kernel-3.13.11-100.fc19
oval:org.secpod.oval:def:106971 CVE-2013-4579,
CVE-2013-4587,
CVE-2013-6367,
CVE-2013-6368,
CVE-2013-6376,
CVE-2014-0049,
CVE-2014-0055,
CVE-2014-0069,
CVE-2014-0077,
CVE-2014-0100,
CVE-2014-0101,
CVE-2014-0102,
CVE-2014-0131,
CVE-2014-0155,
CVE-2014-0181,
CVE-2014-0196,
CVE-2014-1438,
CVE-2014-1446,
CVE-2014-1874,
CVE-2014-2039,
CVE-2014-2309,
CVE-2014-2523,
CVE-2014-2568,
CVE-2014-2580,
CVE-2014-2678,
CVE-2014-2851,
CVE-2014-3122,
FEDORA-2014-6122,
FEDORA-2014-6122 — Fedora 20 kernel-3.14.3-200.fc20
oval:org.secpod.oval:def:106972 CVE-2014-3121,
FEDORA-2014-5939,
FEDORA-2014-5939 — Fedora 20 rxvt-unicode-9.20-1.fc20
oval:org.secpod.oval:def:106973 CVE-2014-0044,
CVE-2014-0045,
FEDORA-2014-5751,
FEDORA-2014-5751 — Fedora 19 mumble-1.2.5-1.fc19
oval:org.secpod.oval:def:106974 CVE-2014-2905,
CVE-2014-2906,
CVE-2014-2914,
FEDORA-2014-5794,
FEDORA-2014-5794 — Fedora 20 fish-2.1.0-9.fc20
oval:org.secpod.oval:def:106976 CVE-2014-0467,
FEDORA-2014-5880,
FEDORA-2014-5880 — Fedora 20 mutt-1.5.23-1.fc20
oval:org.secpod.oval:def:106977 CVE-2011-4718,
CVE-2013-4113,
CVE-2013-4248,
CVE-2013-6420,
CVE-2014-0185,
FEDORA-2014-5984,
FEDORA-2014-5984 — Fedora 19 php-5.5.12-1.fc19
oval:org.secpod.oval:def:106978 CVE-2014-2905,
CVE-2014-2906,
CVE-2014-2914,
CVE-2014-3219,
FEDORA-2014-5783,
FEDORA-2014-5783 — Fedora 19 fish-2.1.0-9.fc19
oval:org.secpod.oval:def:19633 CVE-2008-0655, Multiple unspecified vulnerabilities in Adobe Reader and Acrobat
oval:org.secpod.oval:def:19642 CVE-2008-4812, Out-of-bounds write vulnerability in Adobe Acrobat and Adobe Reader via a crafted PDF document
oval:org.secpod.oval:def:19643 CVE-2008-4813, Remote code execution vulnerability in Adobe Acrobat and Adobe Reader via a crafted PDF document
oval:org.secpod.oval:def:19644 CVE-2008-4814, Unspecified vulnerability in Adobe Acrobat and Adobe Reader via unknown vectors – CVE-2008-4814
oval:org.secpod.oval:def:19645 CVE-2008-4816, Unspecified vulnerability in Adobe Acrobat and Adobe Reader via unknown vectors – CVE-2008-4814
oval:org.secpod.oval:def:19646 CVE-2008-4817, Remote code execution vulnerability in Adobe Acrobat and Adobe Reader via crafted PDF document
oval:org.secpod.oval:def:19650 CVE-2008-5364, Stack-based buffer overflow vulnerability in Adobe Reader via unspecified vectors
oval:org.secpod.oval:def:19647 CVE-2009-0888, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat via unspecified vectors – CVE-2009-0888
oval:org.secpod.oval:def:19648 CVE-2009-0889, Heap-based buffer overflow vulnerability in Adobe Reader and Acrobat via unspecified vectors – CVE-2009-0889
oval:org.secpod.oval:def:19649 CVE-2009-2028, Multiple unspecified vulnerabilities in Adobe Reader and Acrobat
oval:org.secpod.oval:def:19651 APSB09-07,
CVE-2009-0888,
CVE-2009-0889,
CVE-2009-2028,
Multiple vulnerabilities in Adobe Reader and Acrobat – APSB09-07
oval:org.secpod.oval:def:19634 CVE-2008-0667, Security bypass vulnerability in Adobe Reader and Acrobat
oval:org.secpod.oval:def:19635 CVE-2008-0726, Integer overflow vulnerability in Adobe Reader and Acrobat via crafted arguments
oval:org.secpod.oval:def:19636 CVE-2008-2549, Denial of service vulnerability in Adobe Reader via a malformed PDF document
oval:org.secpod.oval:def:19637 CVE-2008-2641, Unspecified vulnerabilities in Adobe Reader and Acrobat via unknown vectors
oval:org.secpod.oval:def:19638 CVE-2008-2992, Buffer overflow vulnerability in Adobe Acrobat and Adobe Reader via a PDF file
oval:org.secpod.oval:def:19640 APSB08-19,
CVE-2008-2549,
CVE-2008-2992,
CVE-2008-4812,
CVE-2008-4813,
CVE-2008-4814,
CVE-2008-4816,
CVE-2008-4817,
CVE-2008-5364,
Multiple vulnerabilities in Adobe Reader – APSB08-19
oval:org.secpod.oval:def:19639 APSB08-13,
CVE-2008-0655,
CVE-2008-0667,
CVE-2008-0726,
Multiple vulnerabilities in Adobe Reader and Acrobat – APSB08-13
oval:org.secpod.oval:def:19641 APSB08-15,
CVE-2008-2641,
Unspecified vulnerability in Adobe Reader and Acrobat – APSB08-15

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>